/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body:not(.logged-in) .header-search-form {
    display: none !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

input[name='username'], input[name='password']{
    width: 35% !important;
	min-width: 250px;
}

.woocommerce-shipping-totals #calc_shipping_city_field{
	display: none !important;
}